<div dir="ltr"><div class="gmail_default" style="font-family:trebuchet ms,sans-serif;font-size:small">Hi guys!<br><br></div><div class="gmail_default" style="font-family:trebuchet ms,sans-serif;font-size:small">Im thinking migrating to Maria DB, latest stable, ver. <span class=""><span>10.1.12. Is there any issue or problems I should be aware between ejabberd and maria db?<br><br></span></span></div><div class="gmail_default" style="font-family:trebuchet ms,sans-serif;font-size:small"><span class=""><span>Im asking  since reading this:<br><br></span></span><br><h3 id="requirements">Requirements</h3>

<p>ejabberd make use of FULLTEXT indexes with InnoDB. Thus, you need
MySQL 5.6 or greater to use with ejabberd.</p>

<p><strong>Note:</strong> If you do not store message archive in database however, you
can try using older 5.5 version. You may need to adapt MySQL database
schema to cope with those older MySQL versions.</p></div><br>-- <br><div class="gmail_signature"><div dir="ltr"><div><div dir="ltr"><div><div dir="ltr"><div><div dir="ltr"><div><div dir="ltr"><div><div dir="ltr"><font size="2"><span style="font-family:courier new,monospace"><br><img src="https://www.cibersys.com/img/logo-cibersys.png"><br><br><span style="font-family:trebuchet ms,sans-serif">VĂ­ctor E. Medina M.<br></span></span></font><div><span style="font-family:trebuchet ms,sans-serif"><font size="2">Platform Architect / Chief Infrastructure<br></font></span></div><font size="2"><span style="font-family:courier new,monospace"><span style="font-family:trebuchet ms,sans-serif"><span style="display:inline"><span style="display:inline"><a>+58424 291 4561</a></span></span><br>BB #79A8AFA2<br>@VMCibersys</span><br></span></font></div><div dir="ltr"><font size="2"><span style="font-family:courier new,monospace"><br></span></font></div></div></div></div></div></div></div></div></div></div></div></div>
</div>